.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-870c3a5e-2ba7-63db-f19e-fa2d956532cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-870c3a5e-2ba7-63db-f19e-fa2d956532cd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86b6186d-0566-0c72-2c78-cd7c5a4c7b95 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86b6186d-0566-0c72-2c78-cd7c5a4c7b95) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-135c5ccc-be86-89fd-3ce9-9c6f3b1e30f2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-135c5ccc-be86-89fd-3ce9-9c6f3b1e30f2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8e1d4df5-ab5e-977b-d7a0-ae58ebcb6ff5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8e1d4df5-ab5e-977b-d7a0-ae58ebcb6ff5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6b573c0-bbcd-2098-7461-4c030a9d52c2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6b573c0-bbcd-2098-7461-4c030a9d52c2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-09bc4f7c-8815-ea19-faab-48005427b539 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-09bc4f7c-8815-ea19-faab-48005427b539) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af3a6c90-3f33-17ec-f394-d1068c33052e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af3a6c90-3f33-17ec-f394-d1068c33052e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-42c3e865-7cfc-837b-ccce-57f538835a77 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-42c3e865-7cfc-837b-ccce-57f538835a77) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16925dbd-519d-5022-ed72-cf24b6b44c41 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16925dbd-519d-5022-ed72-cf24b6b44c41) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6a28574c-03b9-f113-3538-e5902ee8bd7e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6a28574c-03b9-f113-3538-e5902ee8bd7e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fe0e529f-9361-4688-3d68-6ae9f29a09ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fe0e529f-9361-4688-3d68-6ae9f29a09ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fc75a967-5f24-3338-1bfd-b78b2dddece9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fc75a967-5f24-3338-1bfd-b78b2dddece9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
